Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/31951/?format=api
{ "ob_id": 31951, "uuid": "13723bd3594c432b98f77508041cb495", "title": "NCAS-AMF: Long term observations at Chilbolton Facility for Atmospheric and Radio Research (CFARR), Hampshire", "abstract": "The Natural Environment Research Council's (NERC) National Centre for Atmospheric Science (NCAS) undertake a number of long term measurements by a suite of instruments to support ongoing atmospheric research at a variety of locations. These include a long-term observation mode of instruments from the NCAS Atmospheric Measurement Facility (AMF) when not deployed on specific field campaign duties for other projects. One such long-term deployment covers the NCAS x-band radar deployed at the Chilbolton Facility for Atmospheric and Radio Research (CFARR), Hampshire, UK.", "keywords": "NCAS, AMF, radar, precipitation, rainfall, dual-polarisation, hydrometeorology", "status": "ongoing", "publicationState": "working", "identifier_set": [], "observationCollection": [], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141258/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141259/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141260/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141261/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141262/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141264/?format=api" ] }